[Config:Main]
RootURL='http://96.31.86.247/thor/'
RemoteConfigFile='main.ini'
TimeOut=0
StatusFile='server.dat'
DefaultGRF=''
ClientEXE='Global.exe'
ClientParameter=''
FinishOnConnectionFailure=false
NewProgressBar=true

[Config:Window]
AutoResize=true
Style='none'

Width=500
Height=350

DragHandling=true

Background='images/bg.bmp'

FadeOnDrag=false

[Config:BGM]
File=

Loop=true

Volume=20

Directory=

[Config:Misc]
Title='Isya Online'

HideProgressBarWhenFinish=true


[ProgressBar:bar1]
Width=400
Height=15

Left=12
Top=325

BackColorStart=$009DEEEF
BackColorEnd=$00C2F1F1

FrontColorStart=$006ED5B0
FrontColorEnd=$0080DDCA

FrontImage='images/progress_fi.bmp'
BackImage=

Hook='ProgressChange'



[Label:Status]
AutoResize = false

Width=400
Height=15

Left=12
Top=325
Alignment='center'

FontColor=$000000
FontName = ''
FontSize =

Text=''

Hook='StatusChange'

[NoticeBox:Box0]
Width=382
Height=137
Left=22
Top=176
URL='http://patch.athens-network.com/fiesta/notice.html'



[Button:Start]
Default='images/start1.png'
OnHover='images/start2.png'
OnDown='images/start3.png'

Left=360
Top=24

Hook='Start'

[Button:Exit]
Default='images/Exit1.png'
OnHover='images/Exit2.png'
OnDown='images/Exit3.png'

Left=360
Top=65

Hook='Exit'

[Button:Cancel]
Default='images/Exit1.png'
OnHover='images/Exit2.png'
OnDown='images/Exit3.png'

Left=360
Top=65
Hook='Cancel'
